On 12/11/2012 12:44 AM, Alexandre Prokoudine wrote:
> On Tue, Dec 11, 2012 at 9:36 AM, mamboze wrote:
>> @owen   I wouldn't have thought that 11.10 qualified as an 'ancient distro'
>> unless I was on some kind of weird time warp :)
>>
>> Anyhow, thanks to all for putting me in the picture. Just one question tho 
>> if I
>> opt for 12.04 LTS, will later versions of GIMP run on it or am I looking at 
>> an
>> approximately 12 month window for support?
> 
> Rather the latter. GIMP tends to occasionally pick latest GTK+ abnd
> glib libraries as dependencies.

It's times like this I am very glad that I stay "behind the curve"
of new releases of software I use for production.  Early next year I
will be cleaning Ubuntu out and installing Mint, and GIMP 2.8 is a
stock part in that distro, yay!  I expect lots of minor annoyances
and adjustments with the new OS but no show-stoppers with the GIMP.

:o)

Steve

_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to